spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From 秦召红 <zh....@siat.ac.cn>
Subject Using sparkR of spark1.4
Date Mon, 13 Jul 2015 09:19:57 GMT
Hi all:
    I installed spark1.4, but when I use ./bin/sparkR , there is an error "env: R:not permitted".
the Permissions are belong to hadoop group. I don't why?




Best wishes!

zh.qin@siat.ac.cn
Mime
View raw message